Games on Linux: How to Install Urban Terror on Ubuntu 12.10, Ubuntu 12.04, Linux Mint 14 and Linux Mint 13,

Hello Linux Gamers.

In this article I will show you how to install Urban Terror on Ubuntu 12.10, Ubuntu 12.04, Linux Mint 14 and Linux Mint 13.

Urban Terror is an open-source multiplayer and multiplatform game, based on Quake III Arena. The game is based on the ioquake3 engine modified, but does not require Quake III Arena.

How to install Urban Terror on Ubuntu 12.10, Ubuntu 12.04, Linux Mint 14 and Linux Mint 13:

Add the repository:

$ sudo add-apt-repository "deb http://archive.ubuntugames.org ubuntugames main"
$ sudo add-apt-repository "deb-src http://archive.ubuntugames.org ubuntugames main"

Update the system:

$ sudo apt-get update

Install the game:

$ sudo apt-get install "Urban Terror"

Liked it? Take a second to support Geekster on Patreon!
Tagged with: , , , , , , , ,
Posted in The Linux and Unix Articles!
3 comments on “Games on Linux: How to Install Urban Terror on Ubuntu 12.10, Ubuntu 12.04, Linux Mint 14 and Linux Mint 13,
  1. Larry Mulcahy says:

    Thanks for doing this, but… doesn’t work for me.

    W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/maya-getdeb/apps/binary-amd64/Packages 404 Not Found [IP: 141.101.117.236 80]

    W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/maya-getdeb/apps/binary-i386/Packages 404 Not Found [IP: 141.101.117.236 80]

    E: Some index files failed to download. They have been ignored, or old ones used instead.
    # apt-get install “Urban Terror”
    Reading package lists… Done
    Building dependency tree
    Reading state information… Done
    E: Unable to locate package Urban Terror

    And I can’t ping archive.getdeb.net

  2. Larry Mulcahy says:

    Nope, sorry, not working, same errors as before.

    W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/maya-getdeb/apps/binary-amd64/Packages 404 Not Found [IP: 141.101.117.236 80]

    W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/maya-getdeb/apps/binary-i386/Packages 404 Not Found [IP: 141.101.117.236 80]

    If I try just surfing to those URLs directly it tells me the same thing… 404 Not Found.

    Um, OK, I think I see what is wrong. I’m trying this on Mint 13. Ordinarily I’d expect Ubuntu 12.04 repos to work, but it’s looking for the nonexistent directory ‘maya-getdeb’ instead of ‘precise-getdeb’. When I edited /etc/apt/sources.list.d/getdeb.list and changed ‘maya’ to ‘precise’, it worked.

Leave a Reply to Larry Mulcahy Cancel reply

Your email address will not be published. Required fields are marked *

*

Support LinuxG via Patreon
Support LinuxG.net on Patreon!
Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!